Bug 123450 - Update various infrastructural ports
Summary: Update various infrastructural ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ade Lovett
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-06 05:30 UTC by Ade Lovett
Modified: 2008-06-06 03:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ade Lovett freebsd_committer 2008-05-06 05:30:01 UTC
	Update the following ports:

	devel/automake110	1.10 -> 1.10.1
	devel/gettext		0.16.1 -> 0.17
	devel/libltdl15		1.5.24 -> 1.5.26
	devel/libtool15		1.5.24 -> 1.5.26
	devel/m4		1.4.9 -> 1.4.11

	misc/iso-codes also gets a change due to new gettext adding
	a few more language directories.

Fix: 

Apply patch at http://people.FreeBSD.org/~ade/gnu-patch.diff
	MD5 (gnu-patch.diff) = ccbc0da5f774b2fa7f477da625103262

	-exp run will need to be scheduled.  Please send any fallout
	errors to ade@FreeBSD.org
How-To-Repeat: 
	N/A
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2008-05-06 05:31:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Schedule for the -exp run from hell.
Comment 2 Pav Lucistnik freebsd_committer 2008-06-04 13:05:25 UTC
Responsible Changed
From-To: portmgr->ade

Exprun completed without flagging any fallout.
Comment 3 dfilter service freebsd_committer 2008-06-06 03:36:10 UTC
ade         2008-06-06 02:36:00 UTC

  FreeBSD ports repository

  Modified files:
    comms/aldo           Makefile 
    devel/automake110    Makefile distinfo 
    devel/gettext        Makefile distinfo pkg-plist 
    devel/gettext/files  patch-gettext-runtime_intl_Makefile.in 
                         patch-gettext-tools_Makefile.in 
    devel/libtool15      Makefile distinfo 
    devel/m4             Makefile distinfo pkg-plist 
    dns/dnswall          Makefile 
    misc/iso-codes       Makefile pkg-plist 
    misc/sword           Makefile 
  Added files:
    devel/m4/files       patch-src-output.c 
  Log:
  Major autotools-related update:
  
          automake        1.10   -> 1.10.1
          gettext         0.16.1 -> 0.17
          libtool         1.5.24 -> 1.5.26
          m4              1.4.9  -> 1.4.11
  
  Please see ports/UPDATING entry 20080605 for further information.
  
  PR:             123450
  Tested by:      Full -exp package building run
  Thanks to:      linimon, pav
  Approved by:    portmgr
  
  Revision  Changes    Path
  1.13      +3 -0      ports/comms/aldo/Makefile
  1.76      +1 -2      ports/devel/automake110/Makefile
  1.27      +3 -3      ports/devel/automake110/distinfo
  1.81      +5 -5      ports/devel/gettext/Makefile
  1.17      +3 -3      ports/devel/gettext/distinfo
  1.6       +8 -8      ports/devel/gettext/files/patch-gettext-runtime_intl_Makefile.in
  1.8       +5 -5      ports/devel/gettext/files/patch-gettext-tools_Makefile.in
  1.41      +16 -35    ports/devel/gettext/pkg-plist
  1.61      +2 -2      ports/devel/libtool15/Makefile
  1.16      +3 -3      ports/devel/libtool15/distinfo
  1.36      +1 -1      ports/devel/m4/Makefile
  1.11      +3 -3      ports/devel/m4/distinfo
  1.1       +11 -0     ports/devel/m4/files/patch-src-output.c (new)
  1.7       +6 -0      ports/devel/m4/pkg-plist
  1.4       +3 -0      ports/dns/dnswall/Makefile
  1.33      +1 -0      ports/misc/iso-codes/Makefile
  1.19      +0 -2      ports/misc/iso-codes/pkg-plist
  1.33      +1 -0      ports/misc/sword/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ade Lovett freebsd_committer 2008-06-06 03:36:39 UTC
State Changed
From-To: open->closed

Ports updated after -exp run.